Source

django-lifestream / requirements.txt

1
2
3
4
Django==1.1
feedparser==4.1
BeautifulSoup==3.1.0.1
dateutils==0.4.1